Bug 240607 - Review Request: pidgin-guifications - Guifications notification plugin for Pidgin
Summary: Review Request: pidgin-guifications - Guifications notification plugin for Pi...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-18 18:56 UTC by Stu Tomlinson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.14-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-23 05:53:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Stu Tomlinson 2007-05-18 18:56:32 UTC
Spec URL: http://nosnilmot.com/fedora/pidgin-guifications.spec
SRPM URL: http://nosnilmot.com/fedora/pidgin-guifications-2.14-1.fc7.src.rpm
Description:

Update of the gaim-guifications package to new upstream release & rename for the change in name of Gaim -> Pidgin

Comment 1 Warren Togami 2007-05-18 19:07:04 UTC
rpmlint is clean, spec looks good.

APPROVED and I'm branching in FC-6 (for later), F-7 and devel. 


Comment 2 Warren Togami 2007-05-18 19:13:31 UTC
New Package CVS Request
=======================
Package Name: pidgin-guifications
Short Description: Guifications Plugin for Pidgin
Owners: rvokal@redhat.com,stu@nosnilmot.com,wtogami@redhat.com
Branches: FC-6, F-7
InitialCC: 



Note You need to log in before you can comment on or make changes to this bug.